Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - l -

- L : OUTLINE_STATS
- l_align_tolerance : tesseract::AlignedBlobParams
- Label : MERGE_CLASS_NODE , LABELEDLISTNODE
- lang : tesseract::CCUtil
- lang_ : tesseract::Dawg
- lang_tesseract_ : tesseract::EquationDetect
- language_ : tesseract::TessBaseAPI
- language_data_path_prefix : tesseract::CCUtil
- language_model_ : tesseract::Wordrec
- language_model_debug_level : tesseract::LanguageModel
- language_model_fixed_length_choices_depth : tesseract::LanguageModel
- language_model_min_compound_length : tesseract::LanguageModel
- language_model_ngram_nonmatch_score : tesseract::LanguageModel
- language_model_ngram_on : tesseract::LanguageModel
- language_model_ngram_order : tesseract::LanguageModel
- language_model_ngram_scale_factor : tesseract::LanguageModel
- language_model_ngram_small_prob : tesseract::LanguageModel
- language_model_ngram_space_delimited_language : tesseract::LanguageModel
- language_model_ngram_use_only_first_uft8_step : tesseract::LanguageModel
- language_model_penalty_case : tesseract::LanguageModel
- language_model_penalty_chartype : tesseract::LanguageModel
- language_model_penalty_font : tesseract::LanguageModel
- language_model_penalty_increment : tesseract::LanguageModel
- language_model_penalty_non_dict_word : tesseract::LanguageModel
- language_model_penalty_non_freq_dict_word : tesseract::LanguageModel
- language_model_penalty_punc : tesseract::LanguageModel
- language_model_penalty_script : tesseract::LanguageModel
- language_model_penalty_spacing : tesseract::LanguageModel
- language_model_use_sigmoidal_certainty : tesseract::LanguageModel
- language_model_viterbi_list_max_num_prunable : tesseract::LanguageModel
- language_model_viterbi_list_max_size : tesseract::LanguageModel
- large_blobs : TO_BLOCK
- last_char_was_newline : tesseract::TesseractStats
- last_char_was_tilde : tesseract::TesseractStats
- last_oem_requested_ : tesseract::TessBaseAPI
- last_segmentation : tesseract::Wordrec
- latin_script : TWERD
- lattice_data : BlamerBundle
- lattice_size : BlamerBundle
- leader_and_ruling_grid_ : tesseract::TableFinder
- left : EANYCODE_CHAR
- Left : sample , KDNODE
- left_tabs : tesseract::GeometricClassifierState
- left_to_right_language_ : tesseract::TableFinder
- LeftBranch : KDNODE
- leftside : PDBLK
- Length : INT_FX_RESULT_STRUCT , PROTO_STRUCT , VIABLE_CHOICE_STRUCT
- length : tesseract::TESS_CHAR , TIFFENTRY , tesseract::ViterbiStateEntry
- letter_is_okay_ : tesseract::Dict
- letter_mask_ : tesseract::Dawg
- limit : array_record
- lindent_ : tesseract::RowScratchRegisters
- line_buff_ : tesseract::Bmp8
- line_grid_ : tesseract::TableRecognizer , tesseract::StructuredTable
- line_separator_ : tesseract::LTRResultIterator
- line_size : TO_BLOCK
- line_spacing : TO_BLOCK
- List : LABELEDLISTNODE
- lmargin_ : tesseract::RowScratchRegisters
- load_bigram_dawg : tesseract::Dict
- load_fixed_length_dawgs : tesseract::Dict
- load_freq_dawg : tesseract::Dict
- load_number_dawg : tesseract::Dict
- load_punc_dawg : tesseract::Dict
- load_system_dawg : tesseract::Dict
- load_unambig_dawg : tesseract::Dict
- location : seam_record
- LogMagnitude : PROTOTYPE
- loop : TESSLINE
- lower_pattern_ : tesseract::Trie
- ltr : tesseract::RowInfo , tesseract::GeometricClassifierState
- lword_box : tesseract::RowInfo
- lword_indicates_list_item : tesseract::RowInfo
- lword_likely_ends_idea : tesseract::RowInfo
- lword_likely_starts_idea : tesseract::RowInfo
- lword_text : tesseract::RowInfo